# Generated by Django 3.1.14 on 2023-01-24 14:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    initial = True

    dependencies = [
        ("djangocms_blog", "0039_auto_20200331_2227"),
    ]

    operations = [
        migrations.CreateModel(
            name="PostExtension",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("event_date", models.DateTimeField(verbose_name="Event date")),
                (
                    "post",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.CASCADE,
                        related_name="extension",
                        to="djangocms_blog.post",
                    ),
                ),
            ],
        ),
    ]
